Subject: RE: [Asrg] Consent

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 4 Apr 2003 09:42:12 -0800

Actually the term spam was coined after a bot that went bad, Dick
Depew's ARMM bot that ran amok on comp.news.admin. Ten years ago
to the month as Brad will probably remind us.

> if spammers were only spamming once very six months i doubt the ASRG 
> would exist, i doubt the term SPAM would exist.

I doubt that we would have companies prepared to pay very large sums 
to be rid of spam if the frequency was that low.

My employer pays $50 a month for a RIM papger to make email access
more convenient. Usefull though the RIM is, I would much rather have 
no spam anywhere if I had to choose.

		Phill
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg